<!DOCTYPE HTML>
<html lang="en">
<?php 
	$ui_theme = get_theme_name();
	if(function_exists('get_favicon_name'))
		$favicon = get_favicon_name();
	else
		$favicon = "favicon.ico";
?>
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="shortcut icon" type="image/x-icon" href="lib/css/images/<?php echo $favicon; ?>">
	<meta name="author" content="">
	<title>Watch My Domains SED</title>
	<meta name="description" content="">
	<meta name="keywords" content="">
	<meta name="dcterms.rightsHolder" content="Softnik Technologies">
	<link rel="stylesheet" type="text/css" media="screen" href="lib/css/jquery-ui/themes/<?php echo $ui_theme; ?>/jquery-ui.min.css">
	<link href="lib/bootstrap-3.3.5/css/bootstrap.min.css" rel="stylesheet">
	<!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
	<!--[if lt IE 9]>
	  <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
	  <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
	<![endif]-->
	<link href="lib/css/simple.css" rel="stylesheet" type="text/css">
	<link href="lib/css/noroundc.css" rel="stylesheet" type="text/css" media="screen">
	<link href="lib/layouts/fonts/Dosis-regular/fonts.css" rel="stylesheet">
	<link href="lib/layouts/fonts/Droid-Sans-regular/fonts.css" rel="stylesheet">
	<link href="lib/layouts/fonts/Oswald/fonts.css" rel="stylesheet">
<?php
echo "\t<script type=\"text/javascript\">\n";
if(function_exists('getUserJSData'))
	echo getUserJSData(true);
else
{
	echo "\tvar logo_image_dark = 'lib/css/images/logo-small-dark.png';\n";
	echo "\tvar logo_image_light = 'lib/css/images/logo-small.png';\n";
}
echo "\t</script>\n";
?>
</head>
